package model

type CentralKitchenForSchoolMenu struct {
	Id           int    `json:"id" xorm:"not null pk autoincr INT"`
	EnterpriseId int    `json:"enterprise_id" xorm:"not null default 0 comment('所属单位id') INT"`
	StartDate    string `json:"start_date" xorm:"not null default '1000-01-01' comment('开始时间') DATE"`
	EndDate      string `json:"end_date" xorm:"not null default '1000-01-01' comment('截止时间') DATE"`
	Content      string `json:"content" xorm:"not null default '' comment('内容') VARCHAR(255)"`
	Memo         string `json:"memo" xorm:"not null default '' comment('备注') CHAR(50)"`
	CreateAt     string `json:"create_at" xorm:"not null default 'CURRENT_TIMESTAMP' DATETIME"`
	UpdateAt     string `json:"update_at" xorm:"not null default 'CURRENT_TIMESTAMP' DATETIME"`
}
